RubyGems Navigation menu

fluentd 0.10.38

Fluentd is an event collector system. It is a generalized version of syslogd, which handles JSON objects for its log messages

Gemfile
          gem 'fluentd', '~> 0.10.38'
  
  
  
  
  
  
  

install
          gem install fluentd -v 0.10.38
  
  
  
  
  
  
  

Total downloads 190,474

For this version 2,432

Show all versions (61 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.12.0.pre.2 - October 31, 2014 (132 KB)
  2. 0.12.0.pre.1 - September 8, 2014 (112 KB)
  3. 0.10.57 - November 12, 2014 (114 KB)
  4. 0.10.56 - October 29, 2014 (114 KB)
  5. 0.10.55 - October 16, 2014 (111 KB)
Show all versions (61 total)